Kurzinfo CB-K22/0602

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: PCRE2: Mehrere Schwachstellen ermöglichen Denial of Service
Datum: 13.05.2022
Software: Open Source PCRE (Perl Compatible Regular Expressions) 2, Red Hat Enterprise Linux
Plattform: Linux, UNIX
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2022-1586, CVE-2022-1587
Bezug: Red Hat Security Advisory
Revisions Historie
  • Version: 1

    Initiale Fassung

Beschreibung

Perl Compatible Regular Expressions (PCRE) ist eine Programmbibliothek zur Auswertung und Anwendung von regulären Ausdrücken.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in PCRE2 (Perl Compatible Regular Expressions) ausnutzen, um einen Denial of Service Angriff durchzuführen.

  1. Red Hat Security Advisory vom 2022-05-12

  2. Red Hat Security Advisory vom 2022-05-12

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.